uuid: 393eb5aa-b4b5-4308-a941-3967deb20fc0
langcode: en
status: true
dependencies:
  module:
    - blazy
    - editor
    - gutenberg
    - media
    - slick
_core:
  default_config_hash: P8ddpAIKtawJDi5SzOwCzVnnNYqONewSTJ6Xn0dW_aQ
name: 'Basic HTML'
format: basic_html
weight: 0
filters:
  blazy_filter:
    id: blazy_filter
    provider: blazy
    status: false
    weight: 3
    settings:
      media_switch: ''
      hybrid_style: ''
      box_style: ''
      box_media_style: ''
      box_caption: ''
      filter_tags:
        img: img
        iframe: iframe
      use_data_uri: '0'
  editor_file_reference:
    id: editor_file_reference
    provider: editor
    status: true
    weight: -46
    settings: {  }
  filter_align:
    id: filter_align
    provider: filter
    status: true
    weight: -50
    settings: {  }
  filter_autop:
    id: filter_autop
    provider: filter
    status: false
    weight: -43
    settings: {  }
  filter_caption:
    id: filter_caption
    provider: filter
    status: true
    weight: -49
    settings: {  }
  filter_html:
    id: filter_html
    provider: filter
    status: false
    weight: -45
    settings:
      allowed_html: '<span class="btn btn-large btn-outline btn-full quote-attribution"> <h2 class="quote-text h3"> <h1 class="h2"> <h3 class="h4"> <h4 class="h5">'
      filter_html_help: false
      filter_html_nofollow: false
  filter_html_escape:
    id: filter_html_escape
    provider: filter
    status: false
    weight: -44
    settings: {  }
  filter_html_image_secure:
    id: filter_html_image_secure
    provider: filter
    status: false
    weight: -48
    settings: {  }
  filter_htmlcorrector:
    id: filter_htmlcorrector
    provider: filter
    status: false
    weight: -41
    settings: {  }
  filter_image_lazy_load:
    id: filter_image_lazy_load
    provider: filter
    status: true
    weight: -45
    settings: {  }
  filter_url:
    id: filter_url
    provider: filter
    status: false
    weight: -42
    settings:
      filter_url_length: 72
  gutenberg:
    id: gutenberg
    provider: gutenberg
    status: false
    weight: 1
    settings:
      processor_settings:
        oembed:
          maxwidth: 800
          providers: "#https?://(www\\.)?youtube.com/watch.*#i | https://www.youtube.com/oembed | true\r\n * #https?://youtu\\.be/\\w*#i | https://www.youtube.com/oembed | true\r\n * #https?://(www\\.)?vimeo\\.com/\\w*#i | http://vimeo.com/api/oembed.json | true\r\n * #http://(www\\.)?hulu\\.com/watch/.*#i | http://www.hulu.com/api/oembed.json | true\r\n * #https?://(www\\.)?twitter.com/.+?/status(es)?/.*#i | https://api.twitter.com/1/statuses/oembed.json | true\r\n *  * #https?:\\/\\/(www\\.)?google\\.com\\/maps\\/embed\\?pb\\=.*#i | http://open.iframe.ly/api/oembed | true\r\n * #https?://maps.google.com/maps.*#i | google-maps | LOCAL\r\n * #https?://docs.google.com/(document|spreadsheet)/.*#i | google-docs | LOCAL"
  media_embed:
    id: media_embed
    provider: media
    status: true
    weight: -40
    settings:
      default_view_mode: default
      allowed_view_modes: {  }
      allowed_media_types:
        remote_video: remote_video
  slick_filter:
    id: slick_filter
    provider: slick
    status: false
    weight: 4
    settings:
      caption:
        alt: '0'
        title: '0'
      optionset: default
      layout: ''
      admin_uri: '/admin/config/content/formats/manage/basic_html?destination=/admin/config/content/formats%3Fcheck_logged_in%3D1&ajax_form=1&_wrapper_format=drupal_ajax'
      background: false
      box_caption: ''
      box_caption_custom: ''
      box_media_style: ''
      loading: ''
      responsive_image_style: ''
      box_style: ''
      image_style: ''
      media_switch: ''
      ratio: ''
      thumbnail_style: ''
      grid: ''
      grid_medium: ''
      grid_small: ''
      style: ''
      skin: ''
      overridables:
        arrows: '0'
        autoplay: '0'
        dots: '0'
        draggable: '0'
        infinite: '0'
        mouseWheel: '0'
        randomize: '0'
        variableWidth: '0'
      optionset_thumbnail: ''
      skin_thumbnail: ''
      thumbnail_caption: ''
      thumbnail_effect: ''
      thumbnail_position: ''
      override: false
      preserve_keys: false
      visible_items: null
